← ცხრილები
გასუფთავება

Scotland

Caledonia Region League Division 1

#გუნდიPWDLPDBPPtsფორმა
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

წყარო: Scottish Rugby · შემოწმდა 17 ოქტ, 23:20 · ფორმა: ბოლო ხუთი შედეგი, რაც გვაქვს, უახლესი მარჯვნივ.

მატჩები და შედეგები →

თითოეული ცხრილი თავად ლიგის მიერ გამოქვეყნებული მდგომარეობაა, ბონუს-ქულებით, ჯარიმებითა და თანაბრობის წესებით. BP ნაჩვენებია იქ, სადაც ლიგა მას აქვეყნებს; სხვაგან უკვე შედის Pts-ში.